/*
 Theme Name:   Polvet theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Тема для сайту Головного управління Держспоживслужби в Полтавській області
 Author:       Shevchenko Vadym
 Template:     enamag
 Text Domain:  enamag-child
*/

#sliderPartWrap .flex-control-nav {
	bottom: 2px !important;
}

@media only screen and (max-width: 1020px){
	
.siteLogo img {
    max-width: 470px !important;
}
}
